@charset "utf-8";
/* 새글 스킨 (latest) */
.pic_lt_mark{position:relative;margin-bottom:20px;background:#;}
.pic_lt_mark .lat_title {display:block;padding:0 15px;line-height:45px;font-size:16px; color:#000;margin:10px 0;font-weight:bold;}
.pic_lt_mark .lat_title a{/*color:#253dbe;*/color:#000;display:inline-block;position:relative}

 a.bw_more_mark{position:absolute; top:-50px;right:15px;line-height:40px; font-size:12px;
color:#999; outline:none;font-weight:bold;}
a.bw_more_mark:hover,
a.bw_more_mark:focus{color:#5bc0d7}

.pic_lt_mark .lt_more {position:absolute;top:30px;right:10px;display:block;width:25px;line-height:25px;color:#aaa;border-radius:3px;text-align:center;}
.pic_lt_mark .lt_more:hover{color:#5bc0d7}
.pic_lt_mark ul:after {display:block;visibility:hidden;clear:both;content:""}
.pic_lt_mark ul{padding:0; }
.pic_lt_mark li{float:left;width:25%;padding:10px 10px;overflow:hidden;}
.pic_lt_mark li .lt_img{margin:0;display:block;padding:0;}
.pic_lt_mark li .lt_img img{width:100%;height:auto;border:1px solid #eee;
}
.pic_lt_mark li .lt_img img:hover{
transform:scale(1) translate(0%, 0%); opacity:1;
-webkit-transition: transform 300ms ease-out, opacity 300ms ease;
-moz-transition: transform 300ms ease-out, opacity 300ms ease;
-ms-transition: transform 300ms ease-out, opacity 300ms ease;
-o-transition: transform 300ms ease-out, opacity 300ms ease;
transition: transform 300ms ease-out, opacity 300ms ease;
}

.pic_lt_mark li a{display:block;background:#fff;padding:15px 0 10px 10px;min-height:10px;}
.pic_lt_mark li a.lt_img{padding-left:0;}
.pic_lt_mark li a:hover{color:#5bc0d7}
.pic_lt_mark li .latsubtit_mark{display:block;background:#fff;padding:0 10px;font-size:14px; color:#707070;min-height:70px;}
.pic_lt_mark li .fa-heart{color:#5bc0d7;}
.pic_lt_mark li .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 0.833em;color: #4f818c;background: #cbe3e8;text-align: center;border-radius: 2px;font-size: 12px;border:1px solid #a2c6ce}
.pic_lt_mark li .new_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#ffff00;background:#6db142;text-align:center;border-radius: 2px;}
.pic_lt_mark li .hot_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;text-align:center;border-radius: 2px;}
.pic_lt_mark li .fa-caret-right{color:#bbb}
.pic_lt_mark .lt_cmt{background:#5c85c1;color:#fff; font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;white-space: nowrap;
-webkit-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
-moz-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);}
.pic_lt_mark .lt_date{display:block;margin-top:5px;color: #888;}


@media (max-width:767px){
.pic_lt_mark{margin-bottom:50px;}
.pic_lt_mark li{width:100%;margin-bottom:20px;}
}